Bug Hunting Session
Bug 86611 - STATUSBAR: Missing tooltips for Impress/Draw
Summary: STATUSBAR: Missing tooltips for Impress/Draw
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha2
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Statusbar Impress-UX
  Show dependency treegraph
 
Reported: 2014-11-23 08:07 UTC by Yousuf Philips (jay) (retired)
Modified: 2017-05-13 12:04 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-11-23 08:07:55 UTC
Five sections of the statusbar in Impress/Draw do not have tooltips. If i had to give them tooltips they would be something in the lines of:

1) Object details
2) Mouse position (when an object isnt selected) / Object Position X and Y (when an object is selected)
3) Object Width and Height
4) Slide number in document
5) Slide Master name. Right-click for list and double-click for dialog.
Comment 1 A (Andy) 2014-11-23 09:13:11 UTC
seems for me to be reasonable and consistent
Comment 2 Commit Notification 2015-02-12 10:07:22 UTC
Rodolfo Ribeiro Gomes committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=45b881801785d6bb6df1304732243e87c918c7c9

partial fix tdf#86611 (item #5) Draw statusbar tip

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Xisco Faulí 2016-09-15 22:03:19 UTC
Hello,
Is this bug fixed?
If so, could you please close it as RESOLVED FIXED?
Comment 4 Rodolfo 2016-10-15 13:24:08 UTC
If so, not by me.
I only did the 5th item of request.